@charset:"Shift_JIS";
.freeArea-direct{}
#bi_wrap{max-width:940px;margin:0 auto;padding-bottom:2em; color:#2a2a2a; font-size:14px;color:#9s9s9s;
font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
position:relative;
}
#bi_wrap *{box-sizing:border-box;font-size:inherit;color:inherit;}
#bi_wrap img{max-width:100%;vertical-align:bottom;}
#bi_wrap a{text-decoration:none;color:inherit;}
#bi_wrap a:hover{opacity:0.7;transition:0.3s;}
#bi_wrap .pc{display:block;}
#bi_wrap .sp{display:none;}

#bi_wrap .bi_head{text-align:center;}
#bi_wrap .bi_headtext{
	color:#0e79ea;
	font-weight:bold;
	text-align:center;
}
#bi_wrap .bi_kita{
	text-align:right;
	font-size:80%;
	margin-top:20px;
}
#bi_wrap .bi_boxcon{
	font-size:0;
	display:flex;
	flex-wrap:wrap;
}
#bi_wrap .bi_boxcon > *{
	display:inline-block;
	font-size:14px;
	margin-top:20px;
	text-align:center;
	box-shadow:2px 2px 5px rgba(115,115,115,0.5);
}
#bi_wrap .bi_box{
	position:relative;
	display:inline-block;
}
#bi_wrap .bi_boxtitle{
	padding:0.5em 1em 0.2em;
	position:relative;
	font-size:1.5em;
	font-weight:bold;
}
#bi_wrap .bi_box1 .bi_box{width:100%;}
#bi_wrap .bi_box2 .bi_box{width:49%; margin-right:2%;}
#bi_wrap .bi_box2 .bi_box:nth-child(2n){margin-right:0;}
#bi_wrap .bi_box3 .bi_box{width:32%; margin-right:2%;}
#bi_wrap .bi_box3 .bi_box:nth-child(3n){margin-right:0;}
#bi_wrap .bi_box4 .bi_box{width:23.5%; margin-right:2%;}
#bi_wrap .bi_box4 .bi_box:nth-child(4n){margin-right:0;}

#bi_wrap .bi_boximage{
	display:inline-block;
}
#bi_wrap .bi_boxprice{
	padding:0.3em 0.5em 0.2em;
	font-size:120%;
	font-weight:bold;
	color:rgb(231, 28, 44);
}
#bi_wrap .bi_boxtex{
	padding:0.3em 0.5em 0.2em;
}
#bi_wrap .bi_boxprice{
	border-bottom:dotted 2px #a2a2a2;
}

#bi_wrap .bi_end{
	padding:0.3em 0.5em 0.2em;
	font-size:120%;
	font-weight:bold;
	color:rgb(231, 28, 44);
	border-bottom:dotted 2px #a2a2a2;
	background-color:#ccc;
}

#bi_wrap .bi_swipwrap{
	position:relative;
	overflow:hidden;
	padding-top:2px;
}
#bi_wrap .swiper-wrapper{height:auto;}
#bi_wrap .swiper-pagination-bullet{background:#FFF;opacity:0.7;}
#bi_wrap .swiper-pagination-bullet-active{background:#f2000f;}

#bi_wrap .bi_swipwrap .bi_boxtitle,
#bi_wrap .bi_swipwrap .bi_boxprice,
#bi_wrap .bi_swipwrap .bi_boxtex{
	border:none;
	position:absolute;
	text-shadow:1px 1px 10px #2e2e2e,1px 1px 5px #2e2e2e;
	color:#FFF;
	font-weight:bold;
	font-size:1.6em;
	left:;
	padding:0 50px;
}
#bi_wrap .bi_swipwrap .bi_boxtitle{bottom:5em; font-size:2em;}
#bi_wrap .bi_newicon ~ .bi_boxtitle{
	text-indent:3.2em;
}
#bi_wrap .bi_swipwrap .bi_boxprice{
	font-size:2em;
	bottom:2.1em;
	color:#ff9191;
}
#bi_wrap .bi_swipwrap .bi_box{
	text-align:right;
	display:inline-block;
	position:relative;
	width:auto;
	max-width:100%;
}
#bi_wrap .bi_swipwrap .bi_box > *{
	width:100%;
}
#bi_wrap .bi_swipwrap .bi_boxprice.bi_end{
	text-align:center;
	background-color:rgba(50,50,50,0.5);
	color:#FFF;
	font-weight:normal;
}
#bi_wrap .bi_swipwrap .bi_boxtex{bottom:1em;}
#bi_wrap .bi_newicon{
	position:absolute;
	top:0;
	left:0;
	color:#FFF;
	background-color:#f2000f;
	padding:0.1em 0.5em 0.1em 0.3em;
	width:auto;
	font-size:1.5em;
}
#bi_wrap .bi_swipwrap .bi_box > .bi_newicon{
	width:auto;
}
#bi_wrap .bi_newicon:after{
	content: "";
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	border-right: solid 1px #FFF;
	display: block;
	position: absolute;
	right: 2px;
	bottom: 2px;
	border-bottom: 1px solid #FFF;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background-image:url("../img/slide_l.png");}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:url("../img/slide_r.png");}

#bi_wrap .bi_tab{
	display:flex;
	justify-content:space-around;
	align-items:flex-end;
	border-bottom: solid 1px #7d7d7d;

}
#bi_wrap .bi_tab > *{
	padding:1em 1em;
	text-align:center;
	border-radius:10px 10px 0 0;
}
#bi_wrap .bi_tabB{
	width:70%;
	border:solid 1px #7d7d7d;
	border-bottom:none;
}
#bi_wrap .bi_tabB img{max-width:50%;}
#bi_wrap .bi_tabW{
	width:29%;
	border:solid 1px #b5b5b5;
	border-bottom:none;
	padding:0.5em 1em;
}
#bi_wrap .bi_osare{
	display:flex;
	margin:10px 0;
	align-items:center;
	border:solid 3px #605ff7;
	border-radius:0.3em;
	position: -webkit-sticky;
	position: sticky;
	bottom:0;
	background-color:#FFF;
	z-index:10;
}
#bi_wrap .bi_ostitle{
	display:inline-block;
	width:20%;
	padding:1em;
	background-color:#605ff7;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
}
#bi_wrap .bi_isarealist{
	width:80%;
	overflow:hidden;
	font-size:1.2em;
	border:solid #FFF;
	border-width:0 3px;
}
#bi_wrap .mySwiper2 .swiper-wrapper{
	padding:2px;
}
#bi_wrap .mySwiper2 .swiper-slide{
	background-color:#605ff7;
	color:#FFF;
	height:100%;
	min-height:4em;
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	padding:0.5em 1.2em 0.5em 0.5em;
	position:relative;
	cursor:pointer;
}
#bi_wrap .mySwiper2 .swiper-slide:after{
	content:" >";
	display:inline-block;
	padding-left:0.2em;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:0.5em;
}
#bi_wrap .swiper-scrollbar-drag{
	height:0.5em;
}
#bi_wrap .swiper-pagination1{
  position: absolute;
  text-align: center;
  -webkit-transition: .3s opacity;
  -o-transition: .3s opacity;
  transition: .3s opacity;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  z-index: 10;
  bottom: 10px;
  left: 0;
  width: 100%;
}
#bi_wrap .swiper-scrollbar-drag{
	background:rgba(0 0 0 0.4);
}
#bi_wrap .swiper-scrollbar{
	background:rgba(0,0,0,.3);
}



@media screen and (max-width: 600px) {
#bi_wrap{width:100%;font-size:2.5vw;}
#bi_wrap .pc{display:none;}
#bi_wrap .sp{display:block;}
#bi_wrap .bi_kita{
	margin-top:1em;
}

#bi_wrap .bi_box2 .bi_box:nth-child(2n),#bi_wrap .bi_box3 .bi_box:nth-child(3n),
#bi_wrap .bi_box4 .bi_box:nth-child(4n){margin-right:2%;}

#bi_wrap .bi_boxsp1 .bi_box{width:100%;}
#bi_wrap .bi_boxsp2 .bi_box{width:49%; margin-right:2%;}
#bi_wrap .bi_boxsp2 .bi_box:nth-child(2n){margin-right:0;}
#bi_wrap .bi_boxsp3 .bi_box{width:32%; margin-right:2%;}
#bi_wrap .bi_boxsp3 .bi_box:nth-child(3n){margin-right:0;}
#bi_wrap .bi_boxsp4 .bi_box{width:23.5%; margin-right:2%;}
#bi_wrap .bi_boxsp4 .bi_box:nth-child(4n){margin-right:0;}

#bi_wrap .bi_boxcon > *{font-size:2.5vw;}
#bi_wrap .bi_kita{text-align:center;}
#bi_wrap .bi_tab > *{padding:0.5em;}
#bi_wrap .bi_swipwrap .bi_boxtitle, #bi_wrap .bi_swipwrap .bi_boxtex{font-size:1.3em;}
#bi_wrap .bi_swipwrap .bi_boxtitle{bottom:7em;}
#bi_wrap .bi_swipwrap .bi_boxtex{bottom:1.5em;}
#bi_wrap .bi_swipwrap .bi_boxprice{bottom:2.7em;font-size:1.6em;}
.swiper-button-next, .swiper-button-prev{
	background-size:100% 100%;
	width:10px;
	height:20px;
	margin-top:-10px;
}
#bi_wrap .bi_swipwrap .bi_boxtitle, #bi_wrap .bi_swipwrap .bi_boxprice, #bi_wrap .bi_swipwrap .bi_boxtex{padding:0 2em;}

#bi_wrap .bi_swipwrap .bi_boximage{
	height:30vh;
	width:100%;
	overflow:hidden;
	display:flex;
	justify-content:center;
}
#bi_wrap .bi_swipwrap .bi_boximage img{
	height:30vh;
	width:94vh;
	max-width:94vh;
}

#bi_wrap .bi_tabW img{max-width:70%;}
#bi_wrap .bi_osare{
	flex-wrap:wrap;
	text-align:center;
	bottom:4em;
}
#bi_wrap .bi_ostitle{width:100%;padding:0.5em;}
#bi_wrap .bi_isarealist{width:100%;}
#bi_wrap .mySwiper2 .swiper-slide{
	padding: 0.5em 0.5em 1em;
	min-height:5.5em;
}
#bi_wrap .mySwiper2 .swiper-slide:after{
	content:">>";
	bottom:0.2em;
	left:50%;
	transform:translateX(-50%);
	top:auto;
}

#bi_wrap .swiper-pagination1{bottom:0.2em;}
}